.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:694.529945px;}
.wd{width:873.269269px;}
.wc{width:873.518843px;}
.w19{width:874.971548px;}
.w18{width:875.152133px;}
.w14{width:875.968770px;}
.w15{width:876.106401px;}
.w13{width:876.673828px;}
.w12{width:876.785414px;}
.we{width:879.235359px;}
.wf{width:879.510960px;}
.w1a{width:880.051995px;}
.w1b{width:880.078386px;}
.w9{width:882.348092px;}
.w8{width:882.501939px;}
.w2{width:894.751609px;}
.w3{width:894.831473px;}
.w7{width:895.398900px;}
.w6{width:895.568258px;}
.wb{width:898.803458px;}
.wa{width:898.834844px;}
.w10{width:902.101412px;}
.w11{width:902.208017px;}
.w17{width:902.775443px;}
.w16{width:902.918066px;}
.w0{width:903.734706px;}
.w1{width:903.910296px;}
.w4{width:956.000000px;}
.w5{width:956.113527px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:816.000000pt;}
.wd{width:1026.000000pt;}
.wc{width:1026.293223pt;}
.w19{width:1028.000000pt;}
.w18{width:1028.212168pt;}
.w14{width:1029.171631pt;}
.w15{width:1029.333333pt;}
.w13{width:1030.000000pt;}
.w12{width:1030.131103pt;}
.we{width:1033.009531pt;}
.wf{width:1033.333333pt;}
.w1a{width:1033.968993pt;}
.w1b{width:1034.000000pt;}
.w9{width:1036.666667pt;}
.w8{width:1036.847421pt;}
.w2{width:1051.239501pt;}
.w3{width:1051.333333pt;}
.w7{width:1052.000000pt;}
.w6{width:1052.198979pt;}
.wb{width:1056.000000pt;}
.wa{width:1056.036875pt;}
.w10{width:1059.874751pt;}
.w11{width:1060.000000pt;}
.w17{width:1060.666667pt;}
.w16{width:1060.834233pt;}
.w0{width:1061.793700pt;}
.w1{width:1062.000000pt;}
.w4{width:1123.199951pt;}
.w5{width:1123.333333pt;}
.x0{left:0.000000pt;}
}
